Get all variables for an environment
GET
/api/v3/organizations/{api_organisation}/applications/{api_application}/environments/{api_environment}/variables
const url = 'https://dashboard.quantcdn.io/api/v3/organizations/test-org/applications/test-app/environments/test-env/variables';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://dashboard.quantcdn.io/api/v3/organizations/test-org/applications/test-app/environments/test-env/variables \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”api_organisation
required
string
The organisation ID
Example
test-orgapi_application
required
string
The application ID
Example
test-appapi_environment
required
string
The environment ID
Example
test-envResponses
Section titled “Responses”A list of variables
